@import '~@shared/styles/colors';

.specialists-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  &__hover-card {
    &:hover {
      border: 1px solid $primary;
      transform: scale(1.0475);
      box-shadow: 0 3px 16px 0 #d8dced;
    }
  }
}
